CVE-2020-10760

MEDIUM
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

A use-after-free flaw was found in all samba LDAP server versions before 4.10.17, before 4.11.11, before 4.12.4 used in a AC DC configuration. A Samba LDAP user could use this flaw to crash samba.

References

http://lists.opensuse.org/opensuse-security-announce/2020-07/msg00030.html

http://lists.opensuse.org/opensuse-security-announce/2020-07/msg00054.html

http://lists.opensuse.org/opensuse-security-announce/2020-09/msg00002.html

https://bugzilla.redhat.com/show_bug.cgi?id=1849509;

https://lists.debian.org/debian-lts-announce/2020/11/msg00041.html

https://lists.fedoraproject.org/archives/list/[email protected]/message/6YLNQ5GRXUKYRUAOFZ4DUBVN4SMTL6Q2/

https://security.gentoo.org/glsa/202007-15

https://usn.ubuntu.com/4409-1/

https://www.samba.org/samba/security/CVE-2020-10760.html

Details

Source: MITRE

Published: 2020-07-06

Updated: 2020-11-23

Type: CWE-416

Risk Information

CVSS v2

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8

Severity: MEDIUM

CVSS v3

Base Score: 6.5

Vector: CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 2.8

Severity: MEDIUM

Tenable Plugins

View all (21 total)

IDNameProductFamilySeverity
151396EulerOS Virtualization 3.0.2.2 : samba (EulerOS-SA-2021-2168)NessusHuawei Local Security Checks
critical
147497EulerOS Virtualization 2.9.1 : samba (EulerOS-SA-2021-1625)NessusHuawei Local Security Checks
critical
147047EulerOS Virtualization for ARM 64 3.0.6.0 : samba (EulerOS-SA-2021-1533)NessusHuawei Local Security Checks
critical
146748EulerOS 2.0 SP2 : samba (EulerOS-SA-2021-1357)NessusHuawei Local Security Checks
high
144176EulerOS 2.0 SP8 : samba (EulerOS-SA-2020-2533)NessusHuawei Local Security Checks
medium
143186Debian DLA-2463-1 : samba security updateNessusDebian Local Security Checks
critical
142530EulerOS Virtualization 3.0.6.6 : samba (EulerOS-SA-2020-2476)NessusHuawei Local Security Checks
high
142101EulerOS 2.0 SP5 : samba (EulerOS-SA-2020-2270)NessusHuawei Local Security Checks
high
140877EulerOS 2.0 SP3 : samba (EulerOS-SA-2020-2110)NessusHuawei Local Security Checks
high
140322EulerOS Virtualization for ARM 64 3.0.2.0 : samba (EulerOS-SA-2020-1952)NessusHuawei Local Security Checks
high
140174openSUSE Security Update : ldb / samba (openSUSE-2020-1313)NessusSuSE Local Security Checks
high
138938GLSA-202007-15 : Samba: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
138790openSUSE Security Update : ldb / samba (openSUSE-2020-1023)NessusSuSE Local Security Checks
high
138760SUSE SLED15 / SLES15 Security Update : ldb, samba (SUSE-SU-2020:1948-1)NessusSuSE Local Security Checks
high
138748openSUSE Security Update : samba (openSUSE-2020-984)NessusSuSE Local Security Checks
high
138654Fedora 31 : 2:samba / libldb (2020-5131d30947)NessusFedora Local Security Checks
high
138496SUSE SLED15 / SLES15 Security Update : samba (SUSE-SU-2020:1913-1)NessusSuSE Local Security Checks
high
138223Samba 4.x < 4.10.17 / 4.11.x < 4.11.11 / 4.12.x < 4.12.4 Multiple VulnerabilitiesNessusMisc.
high
138134Ubuntu 16.04 LTS / 18.04 LTS / 19.10 / 20.04 : Samba vulnerabilities (USN-4409-1)NessusUbuntu Local Security Checks
high
138128FreeBSD : samba -- Multiple Vulnerabilities (ae599263-bca2-11ea-b78f-b42e99a1b9c3)NessusFreeBSD Local Security Checks
high
138118Fedora 32 : 2:samba / libldb (2020-ccd9bdb2eb)NessusFedora Local Security Checks
high